body {
  background-color: #F2F2F2;
  font-family: source-sans-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.btn {
  font-family: museo-slab, serif;
  font-weight: 500;
  font-style: normal;
}

.ibdn-site-tag {
  margin-right: 2em;
  margin-top: 2em;
}

.ibdn-site-tag-img {
  height: 2em;
  filter: grayscale(100%) opacity(60%);
  transition: 0.5s;
}

.ibdn-site-tag-img:hover {
  filter: grayscale(0%) opacity(100%);
}

.homepage .Home {
  display: none;
}

.rox-default-gallery {
  display: grid;
  margin-top: 10px;
  margin-bottom: 10px;
  grid-gap: 1em;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 150px;
  grid-auto-flow: dense;
}

.rox-default-gallery-right {
  display: grid;
  margin-top: 1em;
  margin-bottom: 10px;
  grid-gap: 1em;
  grid-template-columns: 1fr;
  grid-auto-rows: 250px;
  grid-auto-flow: dense;
}

.rox-gallery-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.rox-gallery-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s;
  cursor: pointer;
}

.rox-gallery-image:hover {
  transform: scale(1.1);
  transition: all 0.3s ease-in;
  filter: drop-shadow(0 0 3px #ccc);
}

.rox-sponsor-grid {
  display: grid;
  margin-bottom: 10px;
  grid-gap: 1em;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 150px;
  grid-auto-flow: dense;
}

.rox-sponsor-grid-img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 80%;
}

.rox-sponsor-grid-img:hover {
  transform: scale(1.1);
  transition: all 0.3s ease-in;
  filter: drop-shadow(0 0 3px #ccc);
  cursor: pointer;
  background-color: #eeeeee;
}

a {
  color: #2E526C;
  font-weight: 700;
}

a:hover {
  color: #AB7D38;
}

html, .root {
  font-size: 14px;
  line-height: 27px;
}

body, .article {
  font-size: 1em;
}

h1, .h1 {
  font-size: 3.64705882em;
  line-height: 1.30645161em;
  margin-top: 0.43548387em;
  margin-bottom: 0.87096774em;
}

h2, .h2 {
  font-size: 2.35294118em;
  line-height: 1.35em;
  margin-top: 0.675em;
  margin-bottom: 0.675em;
}

h3, .h3 {
  font-size: 1.52941176em;
  line-height: 1.03846154em;
  margin-top: 1.03846154em;
  margin-bottom: 0em;
}

h4, .h4 {
  font-size: 1em;
  line-height: 1.58823529em;
  margin-top: 1.58823529em;
  margin-bottom: 0em;
}

h5, .h5 {
  font-size: 1em;
  line-height: 1.58823529em;
  margin-top: 1.58823529em;
  margin-bottom: 0em;
}

ul ul, ol ol, ul ol, ol ul {
  margin-top: 0em;
  margin-bottom: 0em;
}

/* Let's make sure all's aligned */
hr, .hr {
  border: 1px solid;
  margin: -1px 0;
}

sub, sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

.rox-dt-nav-head {
  display: none;
}

.rox-dt-nav-container, .submenu-container {
  display: none;
}

.rox-dt-nav-main {
  justify-content: flex-end;
  display: none;
}

.rox-secondary-toc {
  display: none;
}

/*MOB NAV*/
div.mob_nav_container {
  position: absolute;
  width: 100%;
  z-index: 222;
  color: #fff;
}

a.rox-mob-nav-inner {
  position: absolute;
  display: -webkit-box;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0.7em;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
  background-color: #2E526C;
  width: 100%;
  border-bottom: 2px solid #fff;
}

div.mob_nav_container span {
  margin-left: 0.5em;
}

img.mob-logo {
  height: 2.5em;
  margin-right: 1.5em;
}

.mob-menu-icon {
  margin-left: auto;
  color: #fff;
  margin-top: 1em;
}

h3 i {
  margin-left: 20px;
  font-size: 0.8em;
}

.fa-phone {
  -webkit-transform: rotate(130deg);
  transform: rotate(130deg);
}

.rotate {
  -webkit-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
}

.rotate.down {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.nav-mob {
  display: flex;
  flex-direction: column;
}

.top-nav {
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 0.5em;
  border-bottom: 1px solid #fff;
}

.top-nav:hover {
  color: #fff;
  text-decoration: none;
}

.bottom-nav {
  background-color: #2E526C;
  color: #fff;
  text-align: center;
  padding: 0.5em;
  border-bottom: 1px solid #fff;
}

.bottom-nav:hover {
  color: #fff;
  text-decoration: none;
}

.nav-mob:last-child {
  border-bottom: none;
}

.mob-spacer {
  height: 4em;
  background-color: #F2F2F2;
}

.rox-home-themes {
  display: flex;
  background-color: #2E526C;
  height: 300px;
}

.rox-home-theme {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1em;
  background-color: #2E526C;
  padding: 1em;
  width: 50%;
}

.rox-home-theme-image {
  display: flex;
  background-size: cover;
  background-position: center;
  width: 50%;
  background-color: #2E526C;
  clip-path: polygon(10% 0, 100% 0, 100% 100%, 0% 100%);
}

.ripper-logo {
  height: 1em;
  display: block;
  margin-bottom: 0.5em;
}

.rox-theme-title {
  font-family: museo-slab, serif;
  font-weight: 800;
  text-transform: uppercase;
  color: white;
  font-size: 1rem;
}

.rox-theme-txt {
  color: white;
  font-size: 0.7rem;
  font-family: museo-slab, serif;
  font-weight: 500;
  font-style: normal;
}

.rox-home-news {
  padding: 1em;
}

.rox-news-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 1em;
}

.rox-news-top-title {
  color: #2E581E;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
  font-size: 1.5rem;
}

.rox-news-blocks {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
  grid-auto-rows: 230px;
  grid-gap: 1em;
  margin-bottom: 1em;
}

.rox-news-block {
  display: flex;
  flex-direction: column;
  background-size: cover;
  background-position: center;
}

.rox-news-summary {
  margin-top: auto;
  background-color: white;
  padding: 1em;
  min-height: 4em;
}

.more-news {
  display: block;
  background-color: #2E581E;
  padding: 0.5em;
  text-align: center;
  color: white;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
  font-size: 1rem;
  letter-spacing: 1px;
}

.rox-home-events {
  padding: 1em;
  background-color: #707070;
}

.rox-events-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 1em;
}

.rox-events-top-title {
  color: white;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
  font-size: 2rem;
}

.rox-events-blocks {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  grid-auto-rows: 230px;
  grid-gap: 1em;
  margin-bottom: 1em;
}

.rox-events-block {
  background-color: white;
  padding: 1em;
}

.rox-event-month {
  font-family: museo-slab, serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.5rem;
  color: #2E526C;
  margin: 0 0;
}

.rox-event-list {
  padding: 0;
  list-style-type: none;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
}

.rox-event-list-date {
  font-family: source-sans-pro, sans-serif !important;
  font-weight: 400;
  font-style: normal;
  margin-right: 0.5em;
}

.rox-home-promos {
  background-color: white;
  flex-direction: column;
  display: flex;
  margin: 1em;
}

.promo-holder {
  display: flex;
  flex-direction: column;
}

.promo-link-parent {
  display: flex !important;
  flex-direction: column;
  justify-content: space-between;
  text-decoration: none;
  background-color: #2E526C;
}

.promo-link-parent:hover {
  text-decoration: none;
}

.promo-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;
}

.promo-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #2E526C;
  color: #fff;
  padding: 0.8em;
}

.promo-readmore {
  display: block;
  font-size: 1rem;
  margin-top: auto;
  color: white;
  background-color: #2E526C;
  padding: 0.5em;
  text-align: right;
}

.promo-title {
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
  font-size: 1.2rem;
}

.promo-date {
  font-size: 1rem;
}

.rox-home-welcome {
  display: flex;
  justify-content: space-evenly;
  background-color: #AB7D38;
}

.rox-home-welcome-message {
  width: 50%;
  padding: 1em;
  height: 150px;
  display: flex;
  flex-direction: column;
}

.rox-home-welcome-title {
  color: white;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
  margin-bottom: 1em;
  font-size: 1rem;
}

.welcome-readmore {
  background-color: #2E526C;
  color: white;
  margin-left: auto;
}

.welcome-message-text {
  display: none;
}

.rox-home-welcome-image {
  width: 50%;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 23% 100%);
  background-size: cover;
  background-repeat: no-repeat;
  margin-left: auto;
}

.rox-footer {
  background-color: #2E526C;
  display: flex;
  flex-direction: column;
  padding: 1em;
  justify-content: center;
  color: white;
  border-top: 5px solid #F2F2F2;
}

.rox-footer-left {
  display: flex;
  flex-direction: column;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
  font-size: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 2em;
}

.rox-footer-info {
  margin-top: 1em;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}

.rox-footer-address {
  font-size: 1rem;
  font-family: museo-slab, serif;
  font-weight: 500;
  font-style: normal;
  text-align: center;
}

.rox-footer-contact {
  font-size: 1rem;
  font-family: museo-slab, serif;
  font-weight: 500;
  font-style: normal;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.rox-footer-contact-link {
  font-size: 1em;
  color: white;
  font-weight: 500;
  transition: 1s ease-out;
  margin-right: 0.5em;
}

.rox-footer-contact-link:hover {
  text-decoration: none;
  color: #F7D752;
}

.rox-footer-logo {
  height: 3em;
  margin-right: 1em;
}

.rox-footer-right {
  font-family: museo-slab, serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: space-between;
  justify-content: center;
}

.rox-footer-link {
  display: none;
}

.rox-footer-link:hover {
  text-decoration: none;
  color: #F7D752;
}

.rox-content {
  margin-top: 1em;
  margin-bottom: 2em;
}

.rox-default-hero {
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  background-color: #2E526C;
}

.rox-default-hero-no-image {
  display: flex;
  flex-direction: column;
  background-color: #2E526C;
}

.rox-default-hero-left {
  padding: 1em;
}

.rox-default-hero-title {
  color: #F7D752;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
  margin-bottom: 1em;
  font-size: 1.5rem;
}

.rox-default-hero-title-no-image {
  color: #F7D752;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
  margin: 0 1em 0 1em;
  font-size: 2rem;
}

.rox-default-hero-summary {
  font-family: museo-slab, serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1rem;
  color: white;
}

.rox-default-hero-summary-no-image {
  font-family: museo-slab, serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.2rem;
  color: white;
}

.default-item {
  height: 200px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.rox-default-hero-no-image-image {
  height: 200px;
  background-position: center;
  background-size: cover;
}

.rox-secondary-toc-mob {
  display: flex;
  flex-direction: column;
  background-color: #2E581E;
  padding: 1em;
  align-items: center;
  display: flex;
}

.rox-toc-parent-mob {
  text-transform: uppercase;
  border-bottom: 4px solid #F2F2F2;
  font-size: 1.2rem;
  color: #F2F2F2;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
  margin-right: 2em;
}

.rox-mob-toc-links-container {
  display: none;
  width: 100%;
}

.rox-toc-links {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}

.rox-toc-link {
  color: #F2F2F2;
  font-weight: 800;
  padding: 1em;
  border-bottom: 1px solid #F2F2F2;
}

.rox-toc-link:hover {
  color: #F7D752;
}

.news-title {
  font-size: 1rem;
  margin-top: 0;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
}

.news-listing-grid {
  margin-top: 1em;
  margin-bottom: 1em;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-auto-rows: 400px;
  grid-gap: 2em;
}

.news-listing-grid p {
  line-height: normal;
}

a.news-listing-grid-block-image {
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: 0.5s;
  border: 1px #ccc solid;
  text-decoration: none;
}

a.news-listing-grid-block-image:hover,
a.news-listing-grid-block-image:focus,
a.news-listing-grid-block-txt:hover,
a.news-listing-grid-block-txt:focus {
  text-decoration: none !important;
  background-color: #ccc;
  transform: scale(1.02);
}

.news-listing-grid-title-txt {
  text-transform: uppercase;
  font-size: 2em;
  font-family: "Roboto", sans-serif;
}

a.news-listing-grid-block-text {
  display: flex;
  flex-direction: column;
  padding: 1em;
  color: #fff;
  transition: 0.5s;
  text-decoration: none !important;
}

.news-listing-grid-block-text {
  text-decoration: none;
  background-image: url();
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
  transition: 0.5s;
}

a.news-listing-grid-block-text:hover,
a.news-listing-grid-block-text:focus {
  text-decoration: none;
  background-color: #ccc;
  transform: scale(1);
}

.news-listing-grid-content {
  padding: 0.5em;
}

.news-listing-grid-title {
  font-weight: 700;
}

.news-listing-grid-date {
  display: none;
}

.news-listing-grid-summary {
  text-decoration: none !important;
  font-family: source-sans-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.grid-img-port {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #000;
  height: 70%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 3em;
  color: #fff;
}

.fa-play-circle {
  filter: opacity(50%);
}

.grid-img-ls {
  background-size: cover;
  height: 70%;
  background-position: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 3em;
  color: #fff;
}

.grid-news-link {
  display: none;
  padding: 0.5em;
  text-align: center;
}

.news-listing-grid-block-text-readmore {
  padding: 0.5em 0.7em;
  color: #fff;
  display: block;
  margin-left: auto;
  margin-top: auto;
  border: 1px #fff solid;
  transition: 0.5s;
}

.news-listing-grid-block-text-readmore:hover {
  border: 1px #fdcd07 solid;
  color: #000;
}

.grid-news-article-video {
  display: grid;
  grid-template-columns: 1fr;
  padding: 2em;
  grid-gap: 2em;
  grid-template-areas: "crumb" "mtitle" "cvideo" "n-content";
}

.grid-news-article-image {
  display: grid;
  grid-template-columns: 1fr;
  padding: 2em;
  grid-gap: 2em;
  grid-template-areas: "crumb" "mtitle" "cimage" "n-content";
}

.grid-news-article-txt {
  display: grid;
  grid-template-columns: 1fr;
  padding: 2em;
  grid-gap: 2em;
  grid-template-areas: "crumb" "mtitle" "n-content";
}

.grid-crumb {
  grid-area: crumb;
  font-size: 0.8rem;
  padding: 0;
}

.breadcrumb {
  margin-left: 0;
  padding: 0;
  margin: 0;
  background-color: unset;
}

.grid-crumb-date {
  display: none;
}

.grid-news-mob-title {
  grid-area: mtitle;
  font-size: 2em;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
}

.grid-news-video {
  grid-area: cvideo;
}

.image-content {
  grid-area: cimage;
}

span.grid-img-zoom {
  font-size: 0.7rem;
  color: #fff;
  bottom: 1;
  left: 1;
  padding: 0.5em;
  background: black;
  background: rgba(5, 5, 5, 0.2);
}

.grid-p-image {
  height: 50vh;
  display: flex;
  padding: 0.8em;
  align-items: flex-end;
  justify-content: center;
  background-color: black;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.grid-p-image:hover {
  cursor: zoom-in;
}

.grid-l-image {
  height: 200px;
  display: flex;
  padding: 1em;
  align-items: flex-end;
  justify-content: flex-end;
  background-color: rgba(0, 0, 0, 0) !important;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.grid-l-image:hover {
  cursor: zoom-in;
}

.grid-thumb:hover {
  cursor: zoom-in;
}

.grid-news-content {
  grid-area: n-content;
}

.grid-news-date {
  font-size: 0.8em;
  font-style: italic;
}

.grid-news-title {
  font-size: 2em;
  margin-bottom: 1em;
  display: none;
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: normal;
}

.grid-news-summary {
  font-size: 1.3em;
  margin-bottom: 1em;
  margin: 1em 0;
  padding: 1em 0;
  color: #2E526C;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

.news-article-grid-gallery {
  grid-area: gallery;
  margin-top: 1em;
}

.grid-gallery-title {
  color: #2E526C;
}

div.grid-news-gallery {
  display: grid;
  margin-top: 10px;
  margin-bottom: 10px;
  grid-gap: 2px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-rows: 80px;
  grid-auto-flow: dense;
}

.grid-news-gallery a > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  grid-column: span 1;
  grid-row: span 1;
}

span.global-view {
  position: absolute;
  font-size: 0.7em;
  color: #fff;
  bottom: 1;
  left: 1;
  padding: 10px;
  background: black;
  background: rgba(0, 0, 0, 0.5);
  z-index: 133;
}

/*******************************************************************************************/
/*******************************************************************************************/
/*******************************************************************************************/
/*BREAKPOINTS*/
/*******************************************************************************************/
/* Small devices (landscape phones, 576px and up) */
/*******************************************************************************************/
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
  .lead {
    font-size: 1.5rem;
  }
}
/*******************************************************************************************/
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  html, .root {
    font-size: 17px;
    line-height: 27px;
  }

  body, .article {
    font-size: 1em;
  }

  h1, .h1 {
    font-size: 3.64705882em;
    line-height: 1.30645161em;
    margin-top: 0.43548387em;
    margin-bottom: 0.87096774em;
  }

  h2, .h2 {
    font-size: 2.35294118em;
    line-height: 1.35em;
    margin-top: 0.675em;
    margin-bottom: 0.675em;
  }

  h3, .h3 {
    font-size: 1.52941176em;
    line-height: 1.03846154em;
    margin-top: 1.03846154em;
    margin-bottom: 0em;
  }

  h4, .h4 {
    font-size: 1em;
    line-height: 1.58823529em;
    margin-top: 1.58823529em;
    margin-bottom: 0em;
  }

  h5, .h5 {
    font-size: 1em;
    line-height: 1.58823529em;
    margin-top: 1.58823529em;
    margin-bottom: 0em;
  }

  ul ul, ol ol, ul ol, ol ul {
    margin-top: 0em;
    margin-bottom: 0em;
  }

  /* Let's make sure all's aligned */
  hr, .hr {
    border: 1px solid;
    margin: -1px 0;
  }

  sub, sup {
    line-height: 0;
    position: relative;
    vertical-align: baseline;
  }

  sup {
    top: -0.5em;
  }

  sub {
    bottom: -0.25em;
  }

  .mob_nav_container {
    display: none;
  }

  .mob-spacer {
    display: none;
  }

  .rox-secondary-toc-mob {
    display: none;
  }

  .rox-dt-nav-container, .submenu-container {
    display: block;
  }

  .rox-dt-nav-head {
    display: flex;
    justify-content: space-between;
    margin: 2em 1em;
  }

  .rox-dt-nav-head-left {
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
    font-size: 2.2rem;
    display: flex;
    align-items: center;
    line-height: 1em;
    color: black;
  }

  .brand-link:hover {
    color: black;
    text-decoration: none;
  }

  .rox-motto {
    font-size: 1.2rem;
    font-family: museo-slab, serif;
    font-weight: 400;
    font-style: italic;
    color: #2E526C;
  }

  .rox-logo {
    width: 1.8em;
    margin-right: 0.5em;
  }

  .rox-dt-nav-head-right {
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
    font-size: 1.2rem;
    display: flex;
    align-items: center;
    align-content: space-between;
    justify-content: space-between;
  }

  .rox-quick-link {
    color: black;
    margin-left: 1em;
  }

  .rox-quick-link:hover {
    text-decoration: none;
  }

  .quick-icon {
    width: 1.5em;
  }

  .rox-dt-nav-main {
    background-color: #707070;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
  }

  .rox-mainlink {
    color: #fff;
    font-family: museo-slab, serif;
    font-weight: 800;
    padding: 1em;
  }

  .rox-mainlink:hover {
    text-decoration: none;
    color: #F7D752;
  }

  .submenu-container {
    display: none;
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 250vh;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-color: rgba(0, 0, 0, 0.5);
  }

  .rox-menu {
    display: flex;
    height: 300px;
    background-color: #2E526C;
  }

  .rox-menu-title {
    background-color: #F2F2F2;
    width: 30%;
    padding: 1em;
    clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
    color: #2E581E;
    font-size: 2rem;
    background-size: cover;
    background-position: center;
  }

  .rox-menu-contents {
    display: flex;
    flex-direction: column;
    margin-left: 1em;
    background-color: #2E526C;
    width: 70%;
    color: white;
    padding: 1em;
  }

  .parent-top-nav {
    display: flex;
    justify-content: space-between;
  }

  .parent-top-nav-link {
    margin: 1em;
    font-size: 1em;
    color: white;
    font-weight: 800;
    transition: 1s ease-out;
  }

  .parent-top-nav-link:hover {
    text-decoration: none;
    color: #F7D752;
  }

  .parent-top-nav-link svg {
    margin-right: 0.5em;
  }

  .rox-nav-links {
    display: flex;
    flex-wrap: wrap;
    padding: 1em;
  }

  .rox-nav-link {
    display: inline-block;
    position: relative;
    color: white;
    margin-right: 1em;
    margin-bottom: 1em;
    content: "";
    border-bottom: 3px solid white;
    transition: 1s ease-out;
    text-decoration: none;
  }

  a.rox-nav-link:hover {
    color: #F7D752;
    text-decoration: none !important;
  }

  .rox-nav-link:after {
    color: white;
    content: "";
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 3px;
    bottom: -3px;
    left: 0;
    background-color: #F7D752;
    transform-origin: center;
    transition: transform 0.25s ease-out;
  }

  .rox-nav-link:hover:after {
    transform: scaleX(1);
    transform-origin: center;
    color: white;
  }

  .nav-active {
    color: #F7D752 !important;
  }

  .parent-bottom-nav {
    display: flex;
    align-items: center;
  }

  .social {
    display: flex;
    font-size: 2rem;
    margin-left: auto;
    margin-right: 1em;
  }

  .parent-social-link {
    margin-right: 1em;
    color: white;
    transition: 1s ease-out;
  }

  .parent-social-link:hover {
    color: #F7D752;
    text-decoration: none;
  }

  .top-nav-title {
    border-bottom: 2px solid white;
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: 1em;
  }

  .nav-title {
    font-size: 2rem;
    font-family: museo-slab, serif;
    font-weight: 800;
    text-transform: uppercase;
    margin-left: 0.5em;
  }

  .rox-home-themes {
    display: flex;
    background-color: #2E526C;
    height: 500px;
  }

  .rox-home-theme {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 1em;
    background-color: #2E526C;
    padding: 2em;
    width: 20%;
  }

  .rox-home-theme-image {
    display: flex;
    background-size: cover;
    background-position: center;
    width: 80%;
    background-color: #2E526C;
    clip-path: polygon(10% 0, 100% 0, 100% 100%, 0% 100%);
  }

  .ripper-logo {
    height: 2em;
    display: block;
  }

  .rox-theme-title {
    font-family: museo-slab, serif;
    font-weight: 800;
    text-transform: uppercase;
    color: white;
    font-size: 1.2rem;
  }

  .rox-theme-txt {
    color: white;
    font-size: 1rem;
    font-family: museo-slab, serif;
    font-weight: 500;
    font-style: normal;
  }

  .carousel-indicators {
    display: flex;
    height: em;
    bottom: 5px;
    justify-content: flex-end;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .carousel-indicators li {
    width: 1.5em;
    height: 1.5em;
  }

  .carousel-indicators li:not(:last-child) {
    margin-right: 20px;
  }

  .rox-home-news {
    padding: 1em;
  }

  .rox-news-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1em;
  }

  .rox-news-top-title {
    color: #2E581E;
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
    font-size: 1.5rem;
  }

  .rox-news-blocks {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-auto-rows: 250px;
    grid-gap: 1em;
    margin-bottom: 1em;
  }

  .rox-news-block {
    display: flex;
    flex-direction: column;
    background-size: cover;
    background-position: center;
  }

  .rox-news-summary {
    margin-top: auto;
    background-color: white;
    padding: 8px 8px;
    min-height: 4em;
  }

  .more-news {
    display: block;
    background-color: #2E581E;
    padding: 0.5em;
    text-align: center;
    color: white;
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
    font-size: 1rem;
    letter-spacing: 1px;
  }

  .rox-home-events {
    padding: 1em;
    background-color: #707070;
  }

  .rox-events-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1em;
  }

  .rox-events-top-title {
    color: white;
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
    font-size: 2rem;
  }

  .rox-events-blocks {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-auto-rows: 230px;
    grid-gap: 1em;
    margin-bottom: 1em;
  }

  .rox-events-block {
    background-color: white;
    padding: 1em;
  }

  .rox-event-month {
    font-family: museo-slab, serif;
    font-weight: 500;
    font-style: normal;
    color: #2E526C;
  }

  .rox-event-list {
    padding: 0;
    list-style-type: none;
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
  }

  .rox-event-list-date {
    font-family: source-sans-pro, sans-serif !important;
    font-weight: 400;
    font-style: normal;
    margin-right: 0.5em;
  }

  .rox-home-promos {
    background-color: white;
    flex-direction: column;
    display: flex;
  }

  .promo-holder {
    display: flex;
    flex-direction: column;
  }

  .promo-link-parent {
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
    text-decoration: none;
  }

  .promo-link-parent:hover {
    text-decoration: none;
  }

  .promo-image {
    background-position: center;
    background-repeat: no-repeat;
  }

  .promo-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #2E526C;
    color: #fff;
    padding: 0.8em;
  }

  .promo-readmore {
    display: block;
    font-size: 1rem;
    margin-top: auto;
    color: white;
    background-color: #2E526C;
    padding: 0.5em;
    text-align: right;
  }

  .promo-title {
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
    font-size: 2.5rem;
  }

  .promo-date {
    font-size: 1rem;
  }

  .promo-image {
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
  }

  .rox-home-welcome {
    display: flex;
    justify-content: space-evenly;
    background-color: #AB7D38;
    height: 400px;
  }

  .rox-home-welcome-message {
    width: 70%;
    padding: 3em;
  }

  .rox-home-welcome-title {
    color: white;
    font-family: museo-slab, serif;
    font-size: 2rem;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 1em;
  }

  .welcome-message-text {
    display: block;
    padding: 1em;
    background-color: white;
    font-family: museo-slab, serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1.2rem;
    color: #707070;
  }

  .rox-home-welcome-image {
    width: 30%;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 23% 100%);
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: auto;
  }

  .rox-footer {
    background-color: #2E526C;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: white;
    border-top: 5px solid #F2F2F2;
  }

  .rox-footer-left {
    display: flex;
    flex-direction: row;
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
    font-size: 1.5rem;
    align-items: center;
    line-height: 1.2em;
  }

  .rox-footer-info {
    margin-top: 1em;
    text-align: left;
  }

  .rox-footer-address {
    font-size: 1rem;
    font-family: museo-slab, serif;
    font-weight: 500;
    font-style: normal;
  }

  .rox-footer-contact-link {
    font-size: 1rem;
    color: white;
    font-weight: 500;
    transition: 1s ease-out;
    margin-right: 0.5em;
  }

  .rox-footer-contact-link:hover {
    text-decoration: none;
    color: #F7D752;
  }

  .rox-footer-logo {
    height: 3em;
    margin-right: 1em;
  }

  .rox-footer-right {
    display: flex;
    flex-direction: column;
  }

  .rox-footer-right-links {
    font-family: museo-slab, serif;
    display: flex !important;
    flex-direction: row;
    align-items: center;
    align-content: space-between;
    justify-content: space-between;
  }

  .rox-footer-link {
    display: block;
    margin: 1em;
    font-size: 1em;
    color: white;
    font-weight: 800;
    transition: 1s ease-out;
  }

  .rox-footer-link:hover {
    text-decoration: none;
    color: #F7D752;
  }

  .ibdn-site-tag {
    margin-left: auto;
  }

  .rox-default-hero {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    background-color: #2E526C;
    height: 400px;
  }

  .rox-default-hero-no-image {
    display: flex;
    flex-direction: row;
    background-color: #2E526C;
    height: 100px;
    flex-wrap: nowrap;
    align-items: center;
    height: 150px;
  }

  .rox-default-hero-left {
    width: 30%;
    padding: 1em;
  }

  .rox-default-hero-title {
    color: #F7D752;
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 1em;
    font-size: 2rem;
  }

  .rox-default-hero-title-no-image {
    color: #F7D752;
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    margin: 0 1em 0 1em;
    font-size: 2rem;
  }

  .rox-default-hero-summary {
    font-family: museo-slab, serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1.2rem;
    color: white;
  }

  .rox-default-hero-summary-no-image {
    font-family: museo-slab, serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1.2rem;
    color: white;
  }

  .rox-default-hero-image {
    width: 80%;
    clip-path: polygon(7% 0, 100% 0, 100% 100%, 0% 100%);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: auto;
  }

  .default-item {
    height: 400px;
  }

  .carousel-item {
    background-size: cover;
    background-position: top center;
  }

  .rox-default-hero-no-image-image {
    height: 100%;
    width: 40%;
    clip-path: polygon(7% 0, 100% 0, 100% 100%, 0% 100%);
    background-position: center;
    background-size: cover;
    margin-left: auto;
  }

  .rox-secondary-toc {
    display: flex;
    flex-direction: row;
    background-color: #2E581E;
    padding: 1em 0;
    align-items: center;
  }

  .rox-toc-parent {
    text-transform: uppercase;
    border-bottom: 4px solid #F2F2F2;
    font-size: 1.5rem;
    color: #F2F2F2;
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
    margin: 1em;
  }

  .rox-toc-links {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: auto;
  }

  .rox-toc-link {
    color: #F2F2F2;
    font-weight: 800;
    border-bottom: none !important;
    flex-wrap: nowrap;
  }

  .rox-toc-link:hover {
    color: #F7D752;
    text-decoration: none;
  }

  .rox-content {
    margin-top: 3em;
    margin-bottom: 2em;
  }

  .rox-default-gallery {
    display: grid;
    margin-top: 2em;
    margin-bottom: 10px;
    grid-gap: 1em;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-rows: 300px;
    grid-auto-flow: dense;
  }

  .rox-default-gallery-right {
    display: grid;
    margin-top: 1em;
    margin-bottom: 10px;
    grid-gap: 1em;
    grid-template-columns: 1fr;
    grid-auto-rows: 250px;
    grid-auto-flow: dense;
  }

  .rox-gallery-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .rox-gallery-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.5s;
    cursor: zoom-in;
  }

  .rox-gallery-image:hover {
    transform: scale(1.1);
    transition: all 0.3s ease-in;
    filter: drop-shadow(0 0 3px #ccc);
    cursor: zoom-in;
  }

  .rox-sponsor-grid {
    display: grid;
    margin-bottom: 10px;
    grid-gap: 1em;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-rows: 150px;
    grid-auto-flow: dense;
  }

  .rox-sponsor-grid-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 80%;
  }

  .rox-sponsor-grid-img:hover {
    transform: scale(1.1);
    transition: all 0.3s ease-in;
    filter: drop-shadow(0 0 3px #ccc);
    cursor: pointer;
    background-color: #eeeeee;
  }

  .stj-featured-news {
    height: 700px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-items: flex-end;
    justify-content: flex-end;
    padding-bottom: 1em;
  }

  .stj-featured-news-item {
    padding: 1em 2em;
    background-color: #F2F2F2;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .stj-featured-news-summary {
    color: #fff;
    margin: none;
  }

  .featured-news-tag {
    font-size: 0.6rem;
    letter-spacing: 1px;
    background-color: #F2F2F2;
    padding: 0.2em 0.5em;
    border-radius: 3px;
    color: #fff;
    margin-bottom: 1em;
  }

  .stj-featured-news-title {
    color: red;
  }

  .featured-news-readmore {
    color: red !important;
    margin-top: -2em;
    margin-left: auto;
  }

  .news-title {
    font-family: museo-slab, serif;
    font-weight: 800;
    font-style: normal;
  }

  .news-title-text {
    text-transform: uppercase;
    font-size: 2em;
  }

  .txt-logo {
    font-size: 3em;
  }

  .news-listing-grid {
    margin-top: 1em;
    margin-bottom: 1em;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-auto-rows: 400px;
    grid-gap: 2em;
  }

  .news-listing-grid p {
    line-height: normal;
  }

  a.news-listing-grid-block-image {
    display: flex;
    flex-direction: column;
    height: 100%;
    transition: 0.5s;
    border: 1px #ccc solid;
    text-decoration: none;
  }

  a.news-listing-grid-block-image:hover,
a.news-listing-grid-block-image:focus {
    text-decoration: none;
    background-color: #ccc;
    transform: scale(1.02);
  }

  a.news-listing-grid-block-text {
    display: flex;
    flex-direction: column;
    padding: 1em;
    color: #fff;
    transition: 0.5s;
  }

  a.news-listing-grid-block-text:hover,
a.news-listing-grid-block-text:focus {
    text-decoration: none;
    background-color: #ccc;
    transform: scale(1);
  }

  .news-listing-grid-content {
    padding: 0.5em;
  }

  .news-listing-grid-title {
    font-weight: 700;
  }

  .news-listing-grid-title-txt {
    font-weight: 700;
    font-size: 2rem;
    text-transform: uppercase;
  }

  .news-listing-grid-date {
    display: none;
  }

  .news-listing-grid-summary {
    text-decoration: none !important;
  }

  .grid-img-port {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000;
    height: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 3em;
    color: #fff;
  }

  .fa-play-circle {
    filter: opacity(50%);
  }

  .grid-img-ls {
    background-size: cover;
    height: 70%;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 3em;
    color: #fff;
  }

  .grid-news-link {
    display: none;
    padding: 0.5em;
    text-align: center;
  }

  .news-listing-grid-block-text {
    text-decoration: none;
    background-image: url(https://roxburgh.ibcdn.nz/media/2023_03_09_rox_watermark2.svg);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
  }

  .news-listing-grid-block-text-readmore {
    padding: 0.5em 0.7em;
    color: #fff;
    display: block;
    margin-left: auto;
    margin-top: auto;
    border: 1px #fff solid;
    transition: 0.5s;
    text-decoration: none;
  }

  .news-listing-grid-block-text-readmore:hover {
    border: 1px #F7D752 solid;
    color: #F7D752;
  }

  .global-news-intro {
    line-height: 2;
    color: #2E526C;
  }

  .org-posted-date {
    font-size: 0.8rem;
    color: #707070;
  }

  .grid-news-article-text {
    display: grid;
    grid-template-columns: 1fr;
    padding: 1em 5em;
    grid-gap: 2em;
    grid-template-areas: "crumb " "n-content";
  }

  .grid-news-article-video {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 2em;
    grid-gap: 2em;
    grid-template-areas: "crumb crumb" "cvideo n-content";
  }

  .grid-news-article-image {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 2em;
    grid-gap: 2em;
    grid-template-areas: "crumb crumb" "cimage n-content";
  }

  .grid-crumb {
    grid-area: crumb;
    display: block;
    color: #2E526C;
  }

  .grid-crumb a {
    color: #2E526C;
  }

  .grid-news-mob-title {
    display: none;
  }

  .grid-p-image {
    height: 80vh;
    display: flex;
    padding: 0.8em;
    align-items: flex-end;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0) !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }

  .grid-l-image {
    height: 60vh;
    display: flex;
    padding: 1em;
    align-items: flex-end;
    justify-content: flex-end;
    background-color: rgba(0, 0, 0, 0) !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  span.grid-img-zoom {
    font-size: 1rem;
    color: #fff;
    bottom: 1;
    left: 1;
    padding: 0.5em;
    background: black;
    background: rgba(5, 5, 5, 0.2);
  }

  .zoom-sm {
    font-size: 0.8rem;
  }

  .grid-news-date {
    font-size: 0.8em;
    font-style: italic;
  }

  .grid-news-title {
    font-size: 2.3rem;
    margin-bottom: 1em;
    display: block;
  }

  .grid-news-summary {
    font-size: 2em;
    margin-bottom: 1em;
    margin: 1em 0;
    padding: 1em 0;
    color: #2E526C;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
  }

  .grid-thumb {
    border: 1px solid black;
    overflow: hidden;
    /* clip the excess when child gets bigger than parent */
  }

  .grid-thumb img {
    display: block;
    transition: transform 0.4s;
    /* smoother zoom */
  }

  .grid-thumb:hover img {
    transform: scale(1.3);
    transform-origin: 50% 50%;
  }
}
/* Extra large devices (large desktops, 1200px and up) */
.hamburger {
  display: block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  overflow: visible;
}

.hamburger:hover {
  opacity: 0.7;
}

.hamburger.is-active:hover {
  opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  background-color: #fff;
}

.hamburger-box {
  height: 1em;
  width: 1em;
  margin-right: 2em;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  width: 40px;
  height: 3px;
  background-color: #fff;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
  content: "";
  display: block;
}

.hamburger-inner::before {
  top: -10px;
}

.hamburger-inner::after {
  bottom: -10px;
}

.hamburger--3dy .hamburger-box {
  perspective: 80px;
}

.hamburger--3dy .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dy .hamburger-inner::before, .hamburger--3dy .hamburger-inner::after {
  transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dy.is-active .hamburger-inner {
  background-color: transparent !important;
  transform: rotateX(-180deg);
}

.hamburger--3dy.is-active .hamburger-inner::before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--3dy.is-active .hamburger-inner::after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}

.rox-staff-gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
  grid-auto-rows: 250px;
  grid-gap: 1rem;
}

.staff {
  display: flex;
  flex-direction: row;
  background-color: #2E526C;
  font-size: 0.8rem;
  margin: 1em;
}

.staff-info {
  display: flex;
  flex-direction: column;
  padding: 1em;
  width: 60%;
  color: white;
}

.staff-name {
  font-family: museo-slab, serif;
  font-weight: 800;
  font-style: Normal;
}

.staff-role {
  font-size: 0.8rem;
  font-family: source-sans-pro, sans-serif;
  font-weight: 400;
  font-style: italic;
}

.staff_img {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 16% 100%);
  width: 50%;
  margin-left: auto;
  object-fit: cover;
  object-position: 100% 25%;
}

.staff-email {
  margin-top: auto;
}

.staff-email a {
  display: block;
  color: white;
}

.staff-email a:hover {
  color: #F7D752;
}